.padleft15 { padding-left:15px; }
.padleft25 { padding-left:25px;}
.padleft40 { padding-left:40px;}
.padright15 { padding-right:15px; }
.padtop10 { padding-top:10px;}
.padtop15 { padding-top:15px;}
.padtop25 { padding-top:25px;}
.padtop40 { padding-top:40px;}
.padtop50 { padding-top:50px;}
.padtop60 { padding-top:60px;}
.padtop90 { padding-top:90px;}
.padbottom15 {padding-bottom:15px; }
.padbottom20 {padding-bottom:20px; }
.padbottom25 {padding-bottom:25px; }
.padbottom35 {padding-bottom:35px; }
.padbottom55 {padding-bottom:55px; }


.minheight70 { min-height:70px;}
.videoheader { min-height:120px; }
.servicesheader {min-height:40px; vertical-align: text-bottom; margin-bottom:3px;}

.hrlarge {border-bottom: 1px solid #DDDDDD;}

.borderbottomgrey { border-bottom: 1px solid #DDDDDD; }

.iconred { color: #e74c3c; font-weight:bold;font-size:21px; }

.padding15 {padding:15px; }
.margintopneg15 { margin-top:-15px;}
.margintop10 { margin-top:10px; }
.margintop25 { margin-top:25px; }
.margintop30 { margin-top:30px; }
.margintop40 { margin-top:40px; }
.margintop50 { margin-top:50px; }
.marginbottom0 { margin-bottom:0px; }
.marginbottom25 { margin-bottom:25px; }
.marginbottom45 { margin-bottom:45px; }
.marginbottomneg15 { margin-bottom:-15px;}

.testimonialborder { border-left:5px solid #DDDDDD; }
.colour-lightgrey { color: #ebeaea; }

.floatright { float:right; }
.float-right {float:right; }
.float-left {float:left; }

.font-arial {font-family: arial, "Open Sans"; }
.font-raleway {font-family: "Raleway", "Open Sans", "Helvetica Neue"; }
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14,.read14 {font-size:14px;}
.font15 {font-size:15px;}
.font20 {font-size:20px;}
.font22 {font-size:22px;}
.font30 {font-size:30px;}
.font35 {font-size:35px; line-height:40px;}
.font55 {font-size:55px;}

.normalweight {font-weight:normal;}
.bold {font-weight:700; }
.boldraleway {font-weight:500;}
.semibold {font-weight:400;}

/* ::::::: page header bg colours ::::::::: */
header.bgblack {
  background-color: #000000;
}
header.bggrey {
  background-color: #4b4b4b;
}
header.bgblue {
  background-color: #3498db;
}
header.bggreen {
  background-color: #2FAB00;
}

/* mortgage services page :::::::::::::: */
.property-large-buttons {
  list-style: none;
  margin-bottom: 35px;
  margin-top: 15px;
  padding: 0;
}
.property-large-buttons li {
  position: relative;
  height: 360px;
  width: 32.3333%;
  display: inline-block;
  float: left;
  text-align: center;
  margin: 0 0.5% 20px 0.5%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.property-large-buttons li:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(230, 230, 230, 0.82);
  z-index: 1;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.property-large-buttons li:hover:before {
  background-color: rgba(60, 49, 46, 0.8200000000000001);
}
.property-large-buttons li i {
  position: relative;
  font-size: 44pt;
  margin-top: 130px;
  z-index: 2;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.property-large-buttons li:hover i {
  color: #fff;
  margin-top: 65px;
}
.property-large-buttons li h4 {
  position: relative;
  font-size: 28px;
  line-height:35px;
  color: #000000;
  z-index: 2;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.property-large-buttons li:hover h4 {
  color: #fff;
}
.property-large-buttons li a {
  position: relative;
  z-index: 2;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  margin-top: -40px;
}
.property-large-buttons li:hover a {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  margin-top: 110px;
}

/* ============  new nav 23  ===========  */

/*  nav{
  position: fixed;
  top: 40px;
  left: 0;
  width: 100%;
  height: 100%;
  height: 70px;
  background: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  z-index: 99;
}
nav .navbar{
  height: 100%;
  max-width: 1250px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  padding: 0 50px;
  font-family:'Poppins', sans-serif;
}
.navbar .logo a{
  font-size: 30px;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}
nav .navbar .nav-links{
  line-height: 70px;
  height: 100%;
}
nav .navbar .links{
  display: flex;
}
nav .navbar .links li{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 0 14px;
  font-size:18px;
}
nav .navbar .links li a{
  height: 100%;
  text-decoration: none;
  white-space: nowrap;
  color: #000;
  font-size: 17px;
  font-weight: 500;
}
.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow, .links li:hover .php-arrow, .links li:hover .yin-arrow, .links li:hover .zen-arrow {
  transform: none; 
  }

.bxs-chevron-down {
  font-size:17px;
}

nav .navbar .links li .arrow{
  
  height: 100%;
  width: 24px;
  line-height: 72px;
  text-align: center;
  display: inline-block;
  color: #000;
  transition: all 0.3s ease;
}
nav .navbar .links li .sub-menu{
  position: absolute;
  top: 70px;
  left: 0;
  line-height: 40px;
  background: #efefef;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 4px 4px;
  display: none;
  z-index: 2;
  font-size:16px;
}
nav .navbar .links li:hover .htmlCss-sub-menu, nav .navbar .links li:hover .js-sub-menu,  nav .navbar .links li:hover .php-sub-menu, nav .navbar .links li:hover .yin-sub-menu, nav .navbar .links li:hover .zen-sub-menu {
  display: block;
}
.navbar .links li .sub-menu li{
  padding: 0 18px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.navbar .links li .sub-menu a{
  color: #000;
  font-size: 15px;
  font-weight: 500;
}
.navbar .links li .sub-menu a:hover{
  text-decoration: underline;
  color:#346AC3;
}
.navbar .links li .sub-menu .more-arrow{
  line-height: 40px;
}
.navbar .links li .htmlCss-more-sub-menu{
  
}
.navbar .links li .sub-menu .more-sub-menu{
  position: absolute;
  top: 0;
  left: 100%;
  border-radius: 0 4px 4px 4px;
  z-index: 1;
  display: none;
}
.links li .sub-menu .more:hover .more-sub-menu{
  display: block;
  background-color:#ebf3f9;
}
.navbar .search-box, .cta-but{
  position: relative;
   height: 40px;
  width: 40px;
}
.navbar .search-box i, .cta-but i{
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}
.navbar .nav-links .sidebar-logo{
  display: none;
}
.navbar .bx-menu{
  display: none;
}
.navbar .bx-mobile {
  font-size:23px;
  font-weight:normal;
}
.button {
  font-size: 20px;
  padding: 8px 20px;
  background: transparent;
  border-radius:5px;
  border:none;
  color: #000;
  cursor: pointer;
  position: relative;
  letter-spacing:2px;
}
.Hdrbtn {
  display: inline-block;
  background-color: #2e6697;
  color: #fff;
  padding: 6px 16px;
  border: 2px solid #2e6697;
  cursor: pointer;
  font-size: 16px;
  font-weight:600;
  border-radius: 4px;
  text-decoration:none;
  text-transform:uppercase;
}
.Hdrbtn:hover {
  background:transparent;
  border:2px solid #2e6697;
  color:#2e6697;
}
i.fa-mobile-phone {
  font-size:32px;
  font-weight:normal;
   padding-right:10px;
}
@media (max-width:920px) {
  nav .navbar{
    max-width: 100%;
    padding: 0 25px;
  }

  nav .navbar .logo a{
    font-size: 27px;
  }
  nav .navbar .links li{
    padding: 0 10px;
    white-space: nowrap;
  }
  nav .navbar .links li a{
    font-size: 15px;
  }
}
@media (max-width:800px){
  nav{
    
  }
  .navbar .bx-menu{
    display: block;
  }
  nav .navbar .nav-links{
    position: fixed;
    top: 0;
    left: -100%;
    display: block;
    max-width: 270px;
    width: 100%;
    background:  #fff;
    line-height: 40px;
    padding: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
    z-index: 1000;
  }
  .navbar .nav-links .sidebar-logo{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .sidebar-logo .logo-name{
    font-size: 25px;
    color: #000;
  }
    .sidebar-logo  i,
    .navbar .bx-menu{
      font-size: 35px;
      color: #000;
      cursor: pointer;
    }
  nav .navbar .links{
    display: block;
    margin-top: 20px;
  }
  nav .navbar .links li .arrow{
    line-height: 40px;
  }
nav .navbar .links li{
    display: block;
  }
nav .navbar .links li .sub-menu{
  position: relative;
  top: 0;
  box-shadow: none;
  display: none;
}
nav .navbar .links li .sub-menu li{
  border-bottom: none;

}
.navbar .links li .sub-menu .more-sub-menu{
  display: none;
  position: relative;
  left: 0;
}
.navbar .links li .sub-menu .more-sub-menu li{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.links li:hover .htmlcss-arrow, .links li:hover .js-arrow, 
.links li:hover .php-arrow, .links li:hover .yin-arrow, .links li:hover .zen-arrow {
  transform: rotate(0deg);
  }
  .navbar .links li .sub-menu .more-sub-menu{
    display: none;
  }
  .navbar .links li .sub-menu .more span{
    
    display: flex;
    align-items: center;
  }

  .links li .sub-menu .more:hover .more-sub-menu{
    display: none;
  }
  nav .navbar .links li:hover .htmlCss-sub-menu, nav .navbar .links li:hover .js-sub-menu, nav .navbar .links li:hover .php-sub-menu, nav .navbar .links li:hover .yin-sub-menu, nav .navbar .links li:hover .zen-sub-menu {
    display: none;
  }
.navbar .nav-links.show1 .links .htmlCss-sub-menu,
  .navbar .nav-links.show2 .links .js-sub-menu,
  .navbar .nav-links.show3 .links .php-sub-menu,  
  .navbar .nav-links.show4 .links .yin-sub-menu, 
  .navbar .nav-links.show5 .links .zen-sub-menu {
      display: block;
    }
    .navbar .nav-links.show1 .links .htmlcss-arrow, 
    .navbar .nav-links.show2 .links .js-arrow,  
    .navbar .nav-links.show3 .links .php-arrow, 
    .navbar .nav-links.show4 .links .yin-arrow,  
    .navbar .nav-links.show5 .links .zen-arrow  {
        transform: rotate(180deg);
}
    .navbar .nav-links.show2 .links .more-arrow{
      transform: rotate(90deg);
    }
}
@media (max-width:768px){
/* i.bx-mobile  should not be shoan*/
/*.but-phone, .utility-menu {
 overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0;
   }
   nav{
  position: fixed;
  top: 10px;
  left: 0
   }
   .Hdrbtn {
   margin-left:2px;}
}
@media (max-width:420px){
  nav .navbar .nav-links{
  max-width: 100%;} 
}
@media (max-width:460px){
.navbar .search-box i, .cta-but i{
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
}
.button23 {
  font-size: 15px;
  padding: 6px 15px;
}
.Hdrbtn {
  display: inline-block;
  background-color: #2e6697;
  color: #fff;
  padding: 5px 14px;
  border: 2px solid #2e6697;
  cursor: pointer;
  font-size: 14px;
  font-weight:500;
  border-radius: 4px;
  text-decoration:none;
}

.Hdrbtn:hover {
  background:transparent;
  border:2px solid #2e6697;
  color:#2e6697;}
}


/* ===========   end  ===================  */


@media (max-width: 480px) {
.property-large-buttons li {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}


/* end mortgage services items */

.tightletter0 {letter-spacing:0px}
.tightletter1 {letter-spacing:-1px}

.greybackground {background: #000000; }

.article-body ul {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
}

.rate_container {
    border: 1px solid #E3E3E3;
}



.myrate { font-size:17px;font-weight:900;}
.rate_header h2 {
	text-align:center;
  color:#FFFFFF;
  font-weight:500;
  font-size:18px;
}
.rate_container {
	border: 1px solid #e3e3e3
}
.line_even {
	background-color:#f1f3f6;
	border: 1px solid #e3e3e3;
	border-top: none;
	padding: 15px;
	font-size: 12pt;
}
.line_odd {
	background-color:#fff;
	border: 1px solid #e3e3e3;
	border-top: none;
	padding: 15px;
	font-size: 12pt;
	text-align:center;
}
.line_even td, .line_odd td {

	border: 1px solid #e3e3e3;
	border-top: none;
	padding: 15px;
	font-size: 12pt;
	text-align:center;
}

.ratestable {padding: 5px; width:100%;}

/* =============== table on loan limit page ==========*/
.table__wrapper {
  width: 100%;
}

.table__wrapper .table {
  width: 100%;
  max-width: 1200px;
}


/* ------- Presentational Formatting --------- */
.table__wrapper h1 {
  text-align: center;
}
.tableclimit {
  border: 1px solid #f0f0f0;
  border-collapse: collapse;
}

.tableclimit tr {
  border-bottom: 1px solid #f0f0f0;
}

.tableclimit thead tr {
  border-bottom: 2px solid #f0f0f0;
}

.tableclimit td,
.tableclimit th {
  padding: .5em; text-align:center;
}
.tableclimit td {color:#a4a5a5;}
.tableclimit th {text-align:center;}
.tableclimit th.focusyr {font-size:125%; font-weight:600; text-align:center;}
.tableclimit tr td.current {background-color:#b6cad6; font-weight:600; font-size:105%; color:#000; text-align:center; }

.tableclimit th.county {
  text-align: left;
} 

@media screen and (max-width:991px) {
  .tableclimit {
    margin: 0 auto;
    width: 100%;
    border-spacing: 0;
  }
  .tableclimit thead {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  .tableclimit tbody,
  .tableclimit tr,
  .tableclimit th,
  .tableclimit td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
  }
  
  .tableclimit tr td,
  .tableclimit tr th {
    padding: 2em 1em;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    border: 1px solid #EDF0F1;
    border-top: none;
    width: 100%;
    white-space: normal;
  }
  .tableclimit th[scope="row"] {
    width: 100%;
    text-align: center;
    display: block;
    background-color: #fafafa;
    margin: 0 auto;
    padding: .5em 0;
  }
  .tableclimit td[data-header]:before {
    content: attr(data-header);
    display: block;
    float: left;
    width: 50%;
    color: #000000;
    font-weight: bold;
    text-align: left;
  }
  .tableclimit td[data-header] > * {
    display: block;
    width: 50%;
    float: right;
    clear: right;
    padding-left: 1em;
    text-align: center;
    margin: 0 auto;
  }
  .tableclimit td[data-header]:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    border-right: 1px solid #EDF0F1;
    padding-bottom: 200%;
    display: block;
  }
  .tableclimit p {color:#3a638c;}
  .tableclimit th.focusyr {font-size:120%; font-weight:600; text-align:center;}
.tableclimit tr td.current {background-color:#b6cad6 !important; font-weight:600; font-size:105%; color:#000 !important; text-align:center; }
}
@media screen and (max-width: 768px) { .tableclimit tr td.pastyr {display:none; height:1px; width:1px;}
}

.center {
  margin: 0 auto;
  width: 85%;
}

@media screen and (max-width: 600px) {
  .center {
    width: 100%;
  }
}

/* modal hack fix for modal expanding the browser */
body.modal-open {
    overflow: inherit;
    padding-right: inherit !important;
}

.agent-contact {width: 25px; }

/* videos page styles */
.grid-style1 .item .image,
.grid-style2 .item .image,
.list-style .item .image {
  width: 100%;
  overflow: hidden;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.grid-style1 .item .image img,
.grid-style2 .item .image img,
.list-style .item .image img {
  width: 100%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.grid-style1 .item .image > a,
.grid-style2 .item .image > a,
.list-style .item .image > a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  background-color: rgba(32, 35, 38, 0.82);
  border: 10px solid rgba(32, 35, 38, 0.8);
  z-index: 9;
  text-align: center;
  visibility: hidden;
  text-decoration: none;
  /*filter:alpha(opacity=0);*/
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.grid-style1 .item .image > a .btn,
.grid-style2 .item .image > a .btn,
.list-style .item .image > a .btn {
  margin-top: -17px;
  position: relative;
  top: 100%;
}
.grid-style1 .item .image > a h3,
.grid-style2 .item .image > a h3,
.list-style .item .image > a h3 {
  text-align: left;
  color: #fff;
  position: absolute;
  bottom: 21px;
  left: 0;
  padding: 0 12px;
}
.grid-style1 .item .image > a .location,
.grid-style2 .item .image > a .location,
.list-style .item .image > a .location {
  text-align: left;
  font-style: italic;
  position: absolute;
  bottom: 20px;
  left: 0;
  padding: 0 12px;
  display: block;
  color: #74777c;
}
.grid-style1 .item .image:hover img,
.grid-style2 .item .image:hover img,
.list-style .item .image:hover img {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.grid-style1 .item .image:hover > a,
.grid-style2 .item .image:hover > a,
.list-style .item .image:hover > a {
  visibility: visible;
  /*filter:alpha(opacity=100);*/
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.grid-style1 .item .image:hover > a .btn,
.grid-style2 .item .image:hover > a .btn,
.list-style .item .image:hover > a .btn {
  top: 50%;
}
.grid-style1 .item .image-large,
.grid-style2 .item .image-large,
.list-style .item .image-large {
  height: 255px;
}


.grid-style1 .item .price:before,
.grid-style2 .item .price:before,
.list-style .item .price:before,
.grid-style1 .item .tag:before,
.grid-style2 .item .tag:before,
.list-style .item .tag:before {
  content: " ";
  position: absolute;
  left: 0;
  bottom: -6px;
  border-color: rgba(0, 0, 0, 0) #751814 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  border-style: solid;
  border-width: 0 6px 6px 0;
  height: 0;
  width: 0;
}
.grid-style1 .item .price i,
.grid-style2 .item .price i,
.list-style .item .price i,
.grid-style1 .item .tag i,
.grid-style2 .item .tag i,
.list-style .item .tag i {
  margin-right: 8px;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
.grid-style1 .item .price span,
.grid-style2 .item .price span,
.list-style .item .price span,
.grid-style1 .item .tag span,
.grid-style2 .item .tag span,
.list-style .item .tag span {
  display: block;
  font-size: 12pt;
  font-weight: 700;
  margin-top: -4px;
  line-height: 1.4;
  max-width:160px;
  min-height:45px;
}

.scrn-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

/* :::::::: end videos page styles ::::::::::: */

/* :::::::: hide items for ipad :::::::::::::: */
/* ----------- iPad mini ----------- */
/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {
    .hidden-ipad {display: none!important;}
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {
    .hidden-ipad {display: none!important;}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
    .hidden-ipad {display: none!important;}
}

/* top top button */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%; 
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 30px;
    width: 30px;
    right: 20px;
    bottom: 20px;
  }
}

label.error {
    display: none;
    height:0px;
}
input.error, div.error, select.error, textarea.error {
    background-color:#ffd6d6;
    border: 1px solid #F23030;
    box-sizing: border-box;
}
div.valid {
    background-color:#fff;
    border: 0px #fff;
}

.utility-menu .fa-stack {
    font-size:60%;
}
.utility-menu .social-icons li {
    margin-right: 12px;
}
.footer-container .fa-stack {
    font-size:60%;
}
.footer-container .fa-inverse {
    color:#282828;
}
.footer-container .social-icons li {
    margin-right: 5px;
}

.form_container input, .form_container textarea, .form_container select  {
    margin-bottom:15px;
}
#captcha {
    min-width:100px;
    min-height:34px;
}
.form_container .center {
    text-align:center;
}
.mortgage-calculators td {
	padding-top:		20px;
}

.mortgage-calculators td p {
	margin-left:		58px;
}

#owl-lenderlogos .owl-item {
	width:175px;
	text-align:center;
}

.team-1-member {
	min-height:			454px;
}

/* program cards */
.program-card {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
    margin-bottom: 1rem;
    text-align: center;
}

.program-card__image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 190px;
}

.program-card__wrap {
    background-color: #fff;
    padding: 20px 20px 35px 20px;
}

.program-card__title {
    font-size: 15px;
    line-height: 1.25;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 400;
    letter-spacing: normal;
    margin: 0
}

.program-card__designer {
    margin-top: 10px;
    color: initial
}

.program-card__designer-label {
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #717983;
    display: block;
    font-weight: 300;
    font-size: 20px;
}

.program-card__description {
    margin-top: 10px;
    color: #a7acb3
}

.program-card__cta {
    display: block;
    margin: 20px auto 0;
    max-width: 300px;
}

.program-card__select {
    display: inline-block;
    margin-top: 10px;
}

.program-expert {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 12px;
    padding-bottom: 12px;
}

/* end program cards */

/* hamburger menu li items */

/* end hamburger menu items - offsite nav */
